
@import "http://fonts.googleapis.com/css?family=Oxygen:400,700";
body {
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/sites/all/themes/simpleclean/images/bg.jpg");
    background-origin: padding-box;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #6b6a6a;
    font-family: 'Oxygen',sans-serif;
    font-size: 14px;
    line-height: 21px;
    margin: 20px 0;
    text-rendering: optimizelegibility;
}
a, li a.active {
    color: #990000;
    font-weight: normal;
}
a:hover, li a.active:hover {
    color: #111111;
}
a img:hover {
    opacity: 0.8;
}
#skip-link {
    display: none;
}
#wrap {
    background: none repeat scroll 0 0 #e7e6e6;
    box-shadow: 0 30px 40px #111111;
    margin: 0 auto;
    padding: 15px;
    width: 960px;
}
#logo {
    text-align: center;
}
#header .block-search, #header .block-search-by-page, #header .block-search-by-page .form-item {
    float: right;
    margin: 0;
}
#header .block-search label, #header .block-search-by-page h2, #header .block-search-by-page label {
    display: none;
}
#header .block-search .form-text, #header .block-search-by-page .form-text {
    background-color: #eeeeee;
    border: 0 none;
    border-radius: 5px;
    float: right;
    font-family: Georgia,serif;
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    padding: 10px;
    width: 240px;
}
#header .block-search .form-submit, #header .block-search-by-page .form-submit {
    background: url("images/search.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    height: 44px;
    left: 240px;
    padding: 10px;
    position: relative;
    text-indent: -9999px;
    top: 0;
}
p {
    text-align: justify;
}
h1 {
    background: none repeat scroll 0 0 #000000;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin: -20px 0 20px;
    padding: 3px;
    text-align: center;
    text-transform: uppercase;
}
h2 {
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin: 0;
}
h3 {
    color: #111111;
    font-size: 15px;
    font-weight: bold;
}
h2 a {
    color: #990000;
    text-decoration: none;
}
#nav {
    background: none repeat scroll 0 0 #990000;
    margin-bottom: 7px;
    padding: 7px 0;
    text-transform: uppercase;
}
#nav ul#main-menu-links {
    margin: 0;
    padding: 0;
}
#nav #main-menu-links li {
    border-right: 1px solid #7b0101;
    display: block;
    float: left;
    list-style-type: none;
    margin-right: 10px;
    padding: 0 10px 0 0;
    text-align: center;
}
#nav #main-menu-links li.last {
    border-right: medium none;
}
#nav #main-menu-links li.first {
    margin-left: 15px;
}
#nav #main-menu-links li a {
    color: #ffffff;
    font-size: 15px;
    line-height: 24px;
    margin: 0;
    padding: 8px;
    text-decoration: none;
}
#nav #main-menu-links li a:hover {
    background-color: #000000;
    border-radius: 0;
}
#nav #main-menu-links li a.active, #nav #main-menu-links li.active-trail a {
    background-color: #111111;
    border-radius: 0;
}
#content {
    width: 100%;
}
#content .search-results dd {
    margin: 0;
}
div.links {
    margin: 20px 0 0;
}
ul.links {
    clear: both;
}
ul.inline, ul.links.inline {
    display: block;
}
#content-wrap {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #f1f1f1;
    padding: 40px;
}
.right {
    float: right;
    margin-left: 40px;
}
#footer-wrap p {
    font-size: 14px;
    text-align: center;
}
#content ul.links, ul.links li, ul.inline li {
    padding: 0;
}
table td {
    padding: 10px;
    vertical-align: top;
}
#content #edit-submit, #content #edit-submit-1, #content #edit-preview, #content #edit-reset, #content #edit-vote, #content #edit-delete {
    background-color: #eeeeee;
    border: 0 none;
    border-radius: 5px;
    color: #808080;
    cursor: pointer;
    font-family: Georgia,"Adobe Garamond Pro","Apple Garamond","ITC Garamond","Times New Roman",Times,serif;
    font-size: 16px;
    height: 44px;
    line-height: 24px;
    margin: 0 20px 0 0;
    padding: 5px 20px;
    text-decoration: none;
    text-transform: capitalize;
}
#user-login-form {
    text-align: left;
}
#content #edit-submit:hover, #content #edit-preview:hover, #content #edit-submit:hover, #content #edit-vote:hover, #sidebar .form-submit:hover, #content input.form-submit:hover, #comments ul.links li a:hover, .comment ul.links li a:hover {
    background-color: #000000;
    cursor: pointer;
}
#footer-wrap #block-menu-secondary-links h2, #header #block-menu-secondary-links h2, #footer-wrap .block-user h2, #header .block-user h2 {
    display: none;
}
#footer-wrap #block-menu-secondary-links ul, #header #block-menu-secondary-links ul, #footer-wrap .block-user ul, #header .block-user ul {
    margin: 0;
    padding: 0;
}
#footer-wrap #block-menu-secondary-links ul li, #header #block-menu-secondary-links ul li, #footer-wrap .block-user ul li, #header .block-user ul li {
    float: right;
    list-style-image: none;
    list-style-type: none;
    margin: 0 0 20px 30px;
    padding: 0;
}
#header #block-menu-secondary-links ul, #header .block-user ul {
    text-align: right;
}
#footer-message {
    clear: both;
    margin: 10px 0;
}
.block-user .item-list ul {
    margin: 20px 0 0;
    padding: 0;
}
.block-user .item-list li {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
pre {
    white-space: pre-wrap;
    width: 99%;
    word-wrap: break-word;
}
blockquote {
    font-style: italic;
}
body #admin-menu {
    font-size: 12px;
}
body #admin-menu li.admin-menu-icon {
    padding-top: 3px;
}
.clear {
    clear: both;
}
.form-required {
    color: #888888;
}
#content #edit-comment-body-und-0-format {
    display: none;
}
ol.search-results {
    padding: 0;
}
hr {
    border-color: #efefef;
    border-style: solid none none;
    border-width: 1px 0 0;
    height: 1px;
    margin: 30px 0;
}
.form-submit {
    background: none repeat scroll 0 0 #990000;
    color: #ffffff;
    padding: 5px 20px;
}
tbody {
    border-top: medium none;
}
input, textarea, select {
    border: 1px solid #d8d6d6;
}
table.products td {
    padding-left: 0;
}
table.products p {
    padding-right: 10px;
}
table.products h3 {
    margin-top: 0;
}
table.products {
    font-size: 13px;
    line-height: 1.4;
    margin-top: 40px;
}
.webform-component-markup {
    color: #111111;
    font-size: 17px;
    text-decoration: underline;
}
.grey {
    border: 1px solid #cfd0d1;
    padding: 5px 5px 0;
}
table.center p {
    text-align: center;
}
table.center {
    text-align: center;
    width: 100%;
}
table.browse {
    width: 100%;
}
table.browse h3 {
    margin-top: 0;
}
